Subject: Segmented Memory
From: [email-masked] (Tim Donley)
Date: 15 Nov 1994 18:36:09 -0800
Newsgroups: comp.graphics.packages.lightwave

Is anyone as dissapointed as I am that this great feature is now gone from
Lightwave. I really like the ability to use it to get a high rez picture
out of my 3000. Now I am forced to be careful about how I allocate memory
when I render big scenes. ( I have two machines 'parnetted' together. One
with 22 MEGS and one with 12 MEGS )

Tim